<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="webjars/bootstrap/3.3.6/css/bootstrap.min.css">
</head>
<body>
<nav th:replace="partials/navbar"></nav>
<div class="container">
    <table class="table table-striped">
        <caption>Your todos are</caption>
        <thead>
        <tr>
            <th>Description</th>
            <th>Target Date</th>
            <th>Is it done?</th>
            <th>Edit</th>
            <th>Delete</th>

        </tr>
        </thead>
        <tbody>
        <tr>
            <td>Todo 1</td>
            <td>1/1/2010</td>
            <td>November </td>
            <td><a href="/edit-todo" class="btn btn-warning">Edit</a></td>
            <td><a href="/delete-todo" class="btn btn-warning">Delete</a></td>
        </tr>
        </tbody>
    </table>
</div>
<a href="/add-todo" class="btn btn-default">Add a ToDo</a>
<footer th:replace="partials/footer"></footer>

</body>
</html>
